---
references:
- id: ChenLevenberg2013
  accessed:
    - year: 2022
      month: 2
      day: 23
  author:
    - family: Chen
      given: Yan
    - family: Oliver
      given: Dean S.
  citation-key: ChenLevenberg2013
  container-title: Computational Geosciences
  container-title-short: Comput Geosci
  DOI: 10.1007/s10596-013-9351-5
  ISSN: 1573-1499
  issue: '4'
  issued:
    - year: 2013
      month: 8
      day: 1
  language: en
  page: 689-703
  title: >-
    Levenberg–Marquardt forms of the iterative ensemble smoother for efficient
    history matching and uncertainty quantification
  type: article-journal
  volume: '17'

- id: GoldsteinBayes1995
  accessed:
    - year: 2024
      month: 3
      day: 27
  author:
    - family: Goldstein
      given: Michael
    - family: Wooff
      given: David A.
  citation-key: GoldsteinBayes1995
  container-title: Statistics and Computing
  container-title-short: Stat Comput
  DOI: 10.1007/BF00162506
  ISSN: 0960-3174, 1573-1375
  issue: '4'
  issued:
    - year: 1995
      month: 12
  language: en
  page: 327-341
  title: 'Bayes linear computation: concepts, implementation and programs'
  type: article-journal
  volume: '5'

- id: GoldsteinBayes2007
  author:
    - family: Goldstein
      given: Michael
    - family: Wooff
      given: David
  call-number: QA279.5 .G65 2007
  citation-key: GoldsteinBayes2007
  collection-title: Wiley series in probability and statistics
  event-place: Chichester, England ; Hoboken, NJ
  ISBN: 978-0-470-01562-9
  issued:
    - year: 2007
  number-of-pages: '508'
  publisher: John Wiley
  publisher-place: Chichester, England ; Hoboken, NJ
  title: 'Bayes linear statistics: theory and methods'
  type: book

- id: OliverHybrid2022
  accessed:
    - year: 2023
      month: 5
      day: 13
  author:
    - family: Oliver
      given: Dean S.
  citation-key: OliverHybrid2022
  container-title: Mathematical Geosciences
  container-title-short: Math Geosci
  DOI: 10.1007/s11004-022-10014-0
  ISSN: 1874-8953
  issue: '8'
  issued:
    - year: 2022
      month: 11
      day: 1
  language: en
  page: 1289-1313
  title: >-
    Hybrid Iterative Ensemble Smoother for History Matching of Hierarchical
    Models
  type: article-journal
  volume: '54'

- id: WhiteApproaches2020
  accessed:
    - year: 2023
      month: 5
      day: 13
  author:
    - family: White
      given: Jeremy T.
    - family: Hunt
      given: Randall J.
    - family: Fienen
      given: Michael N.
    - family: Doherty
      given: John E.
  citation-key: WhiteApproaches2020
  collection-title: Techniques and Methods
  DOI: 10.3133/tm7C26
  event-place: Reston, VA
  genre: USGS Numbered Series
  issued:
    - year: 2020
  number: 7-C26
  page: '64'
  publisher: U.S. Geological Survey
  publisher-place: Reston, VA
  title: >-
    Approaches to highly parameterized inversion: PEST++ Version 5, a software
    suite for parameter estimation, uncertainty analysis, management
    optimization and sensitivity analysis
  type: report
  URL: http://pubs.er.usgs.gov/publication/tm7C26

- id: WilkinsonBayes1995
  accessed:
    - year: 2024
      month: 3
      day: 27
  author:
    - family: Wilkinson
      given: Darren J.
  citation-key: WilkinsonBayes1995
  DOI: 10.48550/arXiv.bayes-an/9512001
  issued:
    - year: 1995
      month: 12
      day: 4
  number: arXiv:bayes-an/9512001
  publisher: arXiv
  title: Bayes linear covariance matrix adjustment
  type: article
  URL: http://arxiv.org/abs/bayes-an/9512001

- id: WooffBayes1995
  accessed:
    - year: 2024
      month: 3
      day: 27
  author:
    - family: Wooff
      given: D. A.
  citation-key: WooffBayes1995
  container-title: Bayes Linear Methodology,” unpublished draft
  issued:
    - year: 1995
  publisher: Citeseer
  title: Bayes linear methods II-An example with an introduction to [B/D]
  type: article-journal
  URL: >-
    https://citeseerx.ist.psu.edu/document?repid=rep1&type=pdf&doi=dd88fc58ffc2ed5a5ab8f7e639b451299c7cfc45

- id: WooffBayes2000
  accessed:
    - year: 2024
      month: 3
      day: 27
  author:
    - family: Wooff
      given: David
    - family: Goldstein
      given: Michael
  citation-key: WooffBayes2000
  container-title: Journal of Statistical Software
  DOI: 10.18637/jss.v005.i02
  ISSN: 1548-7660
  issued:
    - year: 2000
      month: 4
      day: 25
  language: en
  page: 1-19
  title: The Bayes Linear Programming Language [B/D]
  type: article-journal
  volume: '5'
...
